BJScripts - Bug #1503

Missions - Quotes In Name
2015-10-22 06:14 AM - bjcasey

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

If there is a quote in the mission name, it will not save the file.

History

#1 - 2015-10-29 07:44 AM - bjcasey

- Status changed from New to In Progress

Patch # 10: For now, you can add any missions with quotes to your blacklist using a partial name match.

#2 - 2015-10-30 05:32 AM - bjcasey

- Status changed from In Progress to Resolved

This should be fixed with Patch # 11.
